/*---------------------------------------------------
gettii base templete css: ticket
----------------------------------------------------*/

*{
	margin:0px;
	padding:0px;
	box-sizing: border-box;
	}
body{
	margin:0px;
	padding:0px 0px 0px 0px;
	line-height:100%;
	text-align:center;
	font-size:12px;
	color:#333333;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background-color:#ffffff;
	}
a:link{
	margin:0px;
	padding:0px;
	color:#0066CC;
	text-decoration:underline;
	}
a:visited{
	margin:0px;
	padding:0px;
	color:#0066CC;
	text-decoration:underline;
	}
a:hover{
	margin:0px;
	padding:0px;
	color:#3388EE;
	text-decoration:underline;
	}
br.float_clear{
	clear:both;
	}

/*---------------------------------------------------
gettii header css: 2007.6.19
----------------------------------------------------*/
div#all_wrapper{
	width:760px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:0px 0px 10px 0px;
	}
div#all_wrapper_seat{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:0px 0px 0px 0px;
	}
div#header_wrapper{
	width:760px;
	background:#FFFFFF;
	background-image:url('../images/header_bg.gif');
	}
div#header_left{
	/* width:460px; 英語化対応*/
	width:310px;
	height:45px;
	text-align:left;
	float:left;
	background-image:url('../images/header_bg.gif');
	}
div#header_right_wapper{
	width:300px;
	height:45px;
	float:right;
	background-image:url('../images/bg_header_sub.gif');
	}
/* ADD-S 2012/01/06 h_sugawara リンク表示制御 */
div#header_right_wapper2{
	width:300px;
	height:45px;
	float:right;
	background-image:url('../images/bg_header_sub2.gif');
	}
/* ADD-E 2012/01/06 h_sugawara リンク表示制御 */
div#header_btn_left_wrapper{
	width:150px;
	text-align:center;
	float:left;
	}
div#header_btn_right_wrapper{
	width:150px;
	text-align:center;
	float:right;
	}
div#header_right_wapper_bd{
	width:300px;
	float:right;
	}
div#header_left02{
	width:500px;
	text-align:left;
	float:left;
	}
div#header_right_wapper02{
	width:70px;
	float:right;
	}

/*---------------------------------------------------
gettii header detail css: 2007.6.19
----------------------------------------------------*/

h1{
	padding:18px 0px 15px 70px;
	font-size:18px;
	color:#333333;
	}
div#header_left .logo{
 margin:0px 5px 0px 0px;
	padding:0px;
	width:140px;
	height:45px;
	float:left;
	}
div#header_left02 .logo{
 margin:0px 5px 0px 0px;
	padding:0px;
	width:140px;
	height:45px;
	float:left;
	}
div#header_btn_left_wrapper a.header_btn{
	width:150px;
	height:26px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	}
div#header_btn_left_wrapper a.header_btn:hover{
	width:150px;
	height:26px;
	display:block;
	color:#CC0000;
	font-size:12px;
	text-decoration:underline;
	}
div#header_btn_right_wrapper a.header_btn{
	width:150px;
	height:26px;
	display:block;
	color:#333333;
	text-decoration:none;
	}
div#header_btn_right_wrapper a.header_btn:hover{
	width:150px;
	height:26px;
	display:block;
	color:#CC0000;
	text-decoration:underline;
	}
div#header_btn_right_wrapper a span,div#header_btn_left_wrapper a span{
	display:block;
	padding-top:21px;
	}
div#bar_wrapper{
	height:25px;
	background:url('../images/bar_bg.gif') repeat-x;
	}
div#bar_margin{
	padding:5px 0px 0px 0px;
	color:#FFFFFF;
	}
div#bar_margin a:link{
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	text-decoration:underline;
	}
div#bar_margin a:visited{
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	text-decoration:underline;
	}
div#bar_margin a:hover{
	margin:0px;
	padding:0px;
	color:#ffd854;
	text-decoration:underline;
	}
/*-- 2013.10.01 add --*/
ul#gettiibar {
	margin:0 auto;
	list-style-type:none;
}
ul#gettiibar li{
	display:inline-block;
	display:inline;
	zoom:1;
	font-size:92%;;
	line-height:1.2em;
}
div#member_name{
	padding:10px;
	font-size:14px;
	text-align:left;
	background:#E8E8F1;
	line-height:120%;
	}
/*-- 2013.09.18 add --*/
#tic_membername{
	padding:6px;
	background:#f1f1ff;
	}
.entry_name{
	float:left;
	width:550px;
/*	font-size:14px;*/
	text-align:left;
	line-height:1.2em;
	padding-top:5px;
	}
div.mclass_area {
	text-align:left;
	}
div.mclass_area.tix {
	float: left;
	padding-top: 5px;
	line-height: 1.2;
	}
span.mclass {
	background: #fff;
	padding: 5px 10px;
	border: 1px solid #ddd;
	border-radius: 20px 20px 20px 20px;
	display: inline-block;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	margin: 1px 0px;
	}
span.mclass > span.expired {
	font-size: 10px;
	display: block;
	line-height: 1.0;
	}
span.mclass > span.expired.tix {
	line-height: unset;
	}
span.mclass.select{
	background: #fff0f5;
	}

/*---------------------------------------------------
gettii base footer templete css: 2007.6.19
----------------------------------------------------*/
div#footer_wrapper{
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	width:760px;
	}

table#footer_table{
	margin:0px;
	padding:0px;
	width:760px;
	border-top:1px solid #C0C0D8;
	border-collapse:collapse;
	background:#FFFFFF;
	}
table#footer_table p{
	margin:5px 0px 10px 0px;
	font-size:92%;
	color:#333333;
	}
table#footer_table td#blank_sell{
	width:124px;
	border-collapse:collapse;
	}
/* 2013.10.23 add */
table#footer_table td#select_view{
	text-align:center;
	font-size:92%;
	padding:13px 5px;
	}
#now_view{
	background-color:#e8e8f1;
	font-weight:bold;
	padding:4px;
	color:#666666;
	}

table#footer_table td#copyright{
	text-align:center;
	border-collapse:collapse;
	}
table#footer_table td#copyright	a:link{
	margin:0px;
	padding:0px;
	color:#333333;
	text-decoration:underline;
	}
table#footer_table td#copyright a:visited{
	margin:0px;
	padding:0px;
	color:#333333;
	text-decoration:underline;
	}
table#footer_table td#copyright a:hover{
	margin:0px;
	padding:0px;
	color:#F85C11;
	text-decoration:underline;
	}
table#footer_table td#powered{
	width:124px;
	border-collapse:collapse;
	}
table#footer_table td#powered a img{
	border:none;
	}
/*---------------------------------------------------
gettii base contents templete css: 2007.6.19
----------------------------------------------------*/
div#contents_wrapper{
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	width:630px;
	}
div#contents_wrapper_seat{
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	}
div#contents_wrapper_2{
	margin-top:auto;
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;
	width:630px;
	padding:5px 0px 0px 0px;
	}

table#arrow{
	margin:20px 0px 20px 0px;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
	}
table#arrow td#active{
	font-size:12px;
	color:#FFFFFF;
	padding:9px 12px 9px 3px;
	background:url('../images/flow_bg_02.gif') no-repeat right;
	background-color:#cc3300;
	}
table#arrow td{
	font-size:12px;
	color:#333333;
	padding:9px 12px 9px 3px;
	background:url('../images/flow_bg_01.gif') no-repeat right;
	background-color:#dfdfeb;
	}
/*-- 2013.10.04 set add --*/
table#arrow td.settled{
	font-size:90%;
	color:#333333;
	padding:9px 12px 9px 3px;
	background:url('../images/flow_bg_01.gif') no-repeat right;
	background-color:#dfdfeb;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
table#arrow_set{
	margin:20px auto;
	border-collapse:collapse;
	}
table#arrow_set td{
	height:36px;
	text-align:center;
	background-color:#dfdfeb;
}
table#arrow_set td p.ar00{
	padding-left:5px;
}
table#arrow_set td p.ar01{
	padding-left:15px;
}
table#arrow_set td p.ar02{
	padding:0 6px 0 2px;
}
table#arrow_set td p.ar03{
	padding-right:15px;
}

table#arrow_set td.s_00{
	width:93px;
 	background:url('../images/arrow_set03.gif');
}
table#arrow_set td.s_00act{
	width:93px;
 	background:url('../images/arrow_set03act.gif');
	color:#FFF;
}
table#arrow_set td.s_01{
	width:123px;
 	background:url('../images/arrow_set01.gif') no-repeat right;
}
table#arrow_set td.s_01act{
	width:123px;
 	background:url('../images/arrow_set01act.gif') no-repeat right;
	color:#FFF;
}
table#arrow_set td.s_02{
	width:90px;
 	background:url('../images/arrow_set01.gif') no-repeat right;
}
table#arrow_set td.s_02act{
	width:90px;
 	background:url('../images/arrow_set01act.gif') no-repeat right;
	color:#FFF;
}
table#arrow_set td.s_03{
	width:69px;
 	background:url('../images/arrow_set04.gif') no-repeat right;
}
table#arrow_set td.s_03act{
	width:69px;
 	background:url('../images/arrow_set04act.gif') no-repeat right;
	color:#FFF;
}
table#arrow_set td.s_04{
	width:112px;
 	background:url('../images/arrow_set05.gif') no-repeat right;
}
table#arrow_set td.s_04act{
	width:112px;
 	background:url('../images/arrow_set05act.gif') no-repeat right;
	color:#FFF;
}
table#arrow_set td.s_05{
	width:70px;
	text-align:center;
}


p.example{
	margin:0px 0px 10px 0px;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
p.example_seat{
	margin:0px 0px 10px 0px;
	font-size:12px;
	line-height:160%;
	width:630px;
	text-align:left;
	}

p.caution{
	margin:0px 0px 10px 0px;
	font-size:12px;
	color:#CC0000;
	line-height:160%;
	text-align:left;
	}
/* 2013.06.10 add k_nagano */
span.caution02{
	color:#CC0000;
	text-align:left;
	font-size:0.9em;
	}

h2.title{
	margin:0px;
	padding:9px 0px 10px 13px;
	text-align:left;
	font-size:16px;
	color:#333333;
	background:url('../images/title_bg.gif') no-repeat;
	}
h2.title_caution{
	margin:0px;
	padding:9px 0px 6px 13px;
	text-align:left;
	font-size:16px;
	color:#333333;
	background:url('../images/title_bg.gif') no-repeat;
	}
span.caution_sub{
	margin:0px 0px 10px 0px;
	font-size:12px;
	color:#FFFFFF;
	text-align:left;
	font-weight:bold;
	}

/*---------------------------------------------------
gettii base footer btn templete css: 2007.6.19
----------------------------------------------------*/
table.main_btn_wrapper{
	margin:5px 0px 15px 0px;
	width:630px;
	}
table.main_btn_wrapper td.btn_wrapper{
	text-align:center;
	font-size:12px;
	}
/*--2013.07.12 linkst.nagano add maisu back--*/
table.main_btn_wrapper td.btn_wrapper2{
	text-align:center;
	font-size:12px;
	vertical-align:top;
	}
table.main_btn_wrapper td.btn_wrapper3{
	text-align:center;
	font-size:12px;
	vertical-align:top;
	padding-top:50px;
	}
table.main_btn_wrapper td.btn_wrapper a.footer_all_back{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	text-decoration:none;
	background:url('../images/btn_back_all.gif');
	}
table.main_btn_wrapper td.btn_wrapper a.footer_all_back:hover{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	text-decoration:underline;
	background:url('../images/btn_back_all.gif') left bottom;
	}

table.main_btn_wrapper td.btn_wrapper a.footer_next{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	text-decoration:none;
	background:url('../images/btn_next.gif');
	cursor:pointer;
	}
table.main_btn_wrapper td.btn_wrapper a.footer_next:hover{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	text-decoration:underline;
	background:url('../images/btn_next.gif') left bottom;
	}
table.main_btn_wrapper td.btn_wrapper a.footer_close{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	text-decoration:none;
	background:url('../images/btn_close.gif');
	}
table.main_btn_wrapper td.btn_wrapper a.footer_close:hover{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	text-decoration:underline;
	background:url('../images/btn_close.gif') left bottom;
	}
table.main_btn_wrapper td.btn_wrapper a.footer_back{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	text-decoration:none;
	background:url('../images/btn_back.gif');
	}
table.main_btn_wrapper td.btn_wrapper a.footer_back:hover{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	text-decoration:underline;
	background:url('../images/btn_back.gif') left bottom;
	}

/*--2013.07.12 linkst.nagano add maisu back--*/
table.main_btn_wrapper td.btn_wrapper2 a.footer_back2{
	margin:0 auto;
	width:250px;
	height:35px;
	display:block;
	color:#333;
	text-decoration:none;
	background:url('../images/btn_back02.gif');
	}
table.main_btn_wrapper td.btn_wrapper2 a.footer_back2:hover{
	margin:0 auto;
	width:250px;
	height:35px;
	display:block;
	color:#FFF;
	text-decoration:underline;
	background:url('../images/btn_back02.gif') left bottom;
	}
table.main_btn_wrapper td.btn_wrapper3 a.footer_back2{
	margin:0 auto;
	width:250px;
	height:35px;
	display:block;
	color:#333;
	text-decoration:none;
	background:url('../images/btn_back02.gif');
	}
table.main_btn_wrapper td.btn_wrapper3 a.footer_back2:hover{
	margin:0 auto;
	width:250px;
	height:35px;
	display:block;
	color:#FFF;
	text-decoration:underline;
	background:url('../images/btn_back02.gif') left bottom;
	}

table.main_btn_wrapper a span{
	display:block;
	padding-top:10px;
	}

/*--2013.03.28 linkst.nagano add cart_botan--*/
table.main_btn_wrapper td.crt{
	text-align:left;
	font-size:16px;
	vertical-align:top;
	width:250px;
	}
table.main_btn_wrapper td.crt a.definition{
	margin:0 auto;
	width:250px;
	height:60px;
	display:block;
	color:#FFF;
	text-decoration:none;
	background:url('../images/btn_next_4.gif');
	}
table.main_btn_wrapper td.crt a.definition:hover{
	margin:0 auto;
	width:250px;
	height:60px;
	display:block;
	color:#333;
	text-decoration:underline;
	background:url('../images/btn_next_4.gif') left bottom;
	}
table.main_btn_wrapper td.crt a.definition span{
	display:block;
	padding-right:70px;
	text-align:center;
	}

/* ADD-S v5.17.1.0 mizuno QA3268 */
a.smal_definition{
	font-weight:bold;
	margin:0 auto;
	width:60px;
	height:26px;
	display:inline-block;
	color:#FFFFFF;
	text-decoration:none;
	background:url('../images/btn_indetail2.gif');
	position:relative;
	bottom:8px;
	}
a.smal_definition:hover{
	font-weight: normal;
	margin:0 auto;
	width:60px;
	height:26px;
	display:inline-block;
	color:#333333;
	text-decoration:underline;
	background:url('../images/btn_indetail2.gif') left bottom;
	position:relative;
	bottom:8px;
	}

a.smal_definition span{
	display:inline-block;
	text-align:center;
	position:relative;
	top:6px;
	}
/* ADD-E v5.17.1.0 mizuno QA3268 */

table.main_btn_wrapper td.crt a.continue{
	margin:0 auto;
	width:250px;
	height:40px;
	display:block;
	color:#333;
	text-decoration:none;
	background:url('../images/btn_next_3.gif');
	}
table.main_btn_wrapper td.crt a.continue:hover{
	margin:0 auto;
	width:250px;
	height:40px;
	display:block;
	color:#F85C11;
	text-decoration:underline;
	background:url('../images/btn_next_3.gif') left bottom;
	}
table.main_btn_wrapper td.crt a span{
	display:block;
	padding:20px 0 0 30px;
	}
table.main_btn_wrapper td.crt a span.cntne{
	display:block;
	padding:11px 0 0 57px;
	}
/*--2013.07.12 linkst.nagano add maisu back--*/
table.main_btn_wrapper p.back_sheets{
	text-align:left;
	padding-top:10px;
	font-size:12px;
	}

/*---------------------------------------------------
gettii error templete css: 2007.6.22
----------------------------------------------------*/
table#error{
	margin:20px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#error td#error_contents{
	padding:10px 0px 0px 0px;
	text-align:center;
	}
table#error td#error_contents p{
	padding:10px;
	text-align:center;
	font-size:14px;
	line-height:160%;
	}
/*---------------------------------------------------
gettii prosess templete css: 2007.6.22
----------------------------------------------------*/
table#prosess{
	margin:20px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#prosess td.prosess_contents{
	padding:10px 0px 0px 0px;
	text-align:center;
	}
table#prosess td.prosess_contents p{
	padding:10px;
	text-align:left;
	font-size:14px;
	line-height:160%;
	}
/*---------------------------------------------------
gettii ticket select table templete css: 2007.6.19
----------------------------------------------------*/
table.select_stage_table{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	word-break:break-all;
	word-wrap:break-word;
	}
table.select_stage_table th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#F0F0F0;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table.select_stage_table td.detail{
	width:430px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:top;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table.select_stage_table td.condition{
	padding:5px;
	line-height:160%;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:left;
	}
table.select_stage_table td.detail div.stage_title{
	padding:4px;
	line-height:160%;
	}
table.select_stage_table td.detail div.stage_title h3{
	margin:5px 0px 5px 0px;
	}
table.select_stage_table td.detail p{
	padding:4px;
	line-height:160%;
	}
table.select_stage_table td.condition p{
	padding:0px 0px 5px 0px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	}
table.select_stage_table td.condition p.stage_flag{
	font-weight:bold;
	color:#C40000;
}
table.select_stage_table td.condition p.reserve_btn_wrapper a{
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_next.gif');
	}
table.select_stage_table td.condition p.reserve_btn_wrapper a:hover{
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_next.gif') left bottom;
	}
table.select_stage_table td.condition p a span{
	display:block;
	padding-top:7px;
	}
/*---------------------------------------------------
gettii input table templete css: 2007.6.19
----------------------------------------------------*/

table.form_table{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #c0c0d8;
	border-collapse:collapse;
	}
table.form_table th{
	padding:5px;
	font-size:12px;
	line-height:140%;
	text-align:left;
	font-weight:normal;
	background:#e8e8f1;
	border:1px solid #c0c0d8;
	border-collapse:collapse;
	}
table.form_table td{
	padding:5px;
	font-size:12px;
	line-height:140%;
	background:#ffffff;
	border:1px solid #c0c0d8;
	border-collapse:collapse;
	text-align:left;
	}
table.form_table td p{
	margin:10px 0px;
	text-align:left;
	font-size:14px;
	line-height:140%;
	}
/* ADD-S v5.16.0.0 ais 入会時の振込先の会員別表示 */
table.form_table .method_detail{
	width:470px;
	}
/* ADD-E v5.16.0.0 ais 入会時の振込先の会員別表示 */
/* ADD-S v5.17.1.0 mizuno 口座振替 */
table.form_table td.method1{
	width:25%;
	}
table.form_table td.method2{
	width:75%;
	}
/* ADD-E v5.17.1.0 mizuno 口座振替 */
span.caution{
	font-size:12px;
	font-weight:normal;
	color:#BB0000;
	}
span.caution_right{
	font-size:12px;
	font-weight:normal;
	color:#0162c6;
	line-height:160%;
	}

span.input_caution{
	font-size:12px;
	font-weight:bold;
	color:#CC0000;
	}
span.example{
	margin:5px 0px;
	font-size:12px;
	line-height:160%;
	font-weight:normal;
	color:#999999;
	}
span.err_msg{
	padding:5px;
	font-size:12px;
	line-height:160%;
	color:#FFF;
	background:#CC3300;
	text-align:center;
	}
table.form_table th.input{
	padding:5px;
	font-size:12px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	}
table.form_table td.input{
	width:470px;
	padding:5px;
	font-size:12px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	word-break:break-all;
	word-wrap:break-word;
	}
table.form_table th.method{
	padding:5px;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	font-weight:normal;
	}
th#place{
	width:5px;
	text-align:center;
	}
th.place{
	width:5px;
	text-align:center;
	}
input.small_01{
	margin:1px 10px 4px 0px;
	padding:2px;
	width:120px;
	height:20px;
	border:1px solid #999999;
	}
input.small_02{
	margin:1px 10px 4px 0px;
	padding:2px;
	width:180px;
	height:20px;
	border:1px solid #999999;
	}
input.small_03{
	margin:1px 5px 4px 0px;/* 2014.12.08 chg */
	padding:2px;
	width:40px;/* 2014.12.08 chg */
	height:20px;
	border:1px solid #999999;
	}
select.birthday{
	border:1px solid #999999;
	padding:0px 0px 0px 4px;
	}

span.date{
	margin:0px 0px 10px 0px;
	font-size:14px;
	color:#003998;
	line-height:160%;
	text-align:left;
	}
/*---------------------------------------------------
gettii search templete css: 2008.11.8
----------------------------------------------------*/

table.select_stage_table_search{
	margin:0px 0px 0px 0px;
	width:460px;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	}
table.select_stage_table_search th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#F0F0F0;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	}
table.select_stage_table_search td.detail{
	width:460px;
	background:#ffffff;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	vertical-align:top;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table.select_stage_table_search td.condition{
	padding:5px;
	line-height:160%;
	background:#ffffff;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:left;
	}
table.select_stage_table_search td.condition div.stage_title{
	padding:4px;
	line-height:160%;
	}
table.select_stage_table_search td.condition div.stage_title h3{
	margin:5px 0px 5px 0px;
	}
table.select_stage_table_search td.conditionl p{
	padding:4px;
	line-height:160%;
	}
table.select_stage_table_search td.condition p{
	padding:0px 0px 0px 280px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	}
table.select_stage_table_search td.condition p.reserve_btn_wrapper a{
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_next.gif');
	}
table.select_stage_table_search td.condition p.reserve_btn_wrapper a:hover{
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_next.gif') left bottom;
	}
table.select_stage_table_search td.condition p a span{
	display:block;
	padding-top:7px;
	}
/*---------------------------------------------------
gettii search templete css: 2008.11.8
----------------------------------------------------*/

table.search{
	margin:0px 0px 20px 0px;
	width:630px;
	border:0px;
	border-collapse:collapse;
	}
table.search td{
	padding:0px;
	background:#ffffff;
	border:0px;
	border-collapse:collapse;
	vertical-align:top;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table.search td.calendar{
	padding:5px;
	line-height:160%;
	background:#ffffff;
	border:0px solid #CFCFCF;
	border-collapse:collapse;
	vertical-align:bottom;
	text-align:center;
	}
table.select_stage_table td.calendar p{
	padding:4px;
	line-height:160%;
	}
table.select_stage_table td.calendar p{
	padding:0px 0px 5px 0px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	}

table.search td.calendar p.reserve_btn_wrapper a{
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_next.gif');
	}
table.search td.calendar p.reserve_btn_wrapper a:hover{
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_next.gif') left bottom;
	}
table.search td.calendar p a span{
	display:block;
	padding-top:4px;
	}
/*利用規約*/
table.kiyaku_table{
	width:630px;
	background:#ffffff;
	text-align:left;
	}
table.kiyaku_table td{
	font-size:14px;
	line-height:140%;
	text-align:left;
	}
span.sub_title{
	font-size:14px;
	line-height:140%;
	font-weight:bold;
	}

ul.kiyaku{
	margin:0px 0px 20px 0px;
	}
ul.kiyaku li{
	margin:0px 0px 0px 30px;
	list-style-type:decimal;
	}
/*個人情報*/
div.pmarkbox{
	padding:10px;
	height:300px;
	border:solid 1px #666666;
	overflow:scroll;
	margin:10px;
	font-size:12px;
	word-wrap: break-word;
	}
/*--2013.03.26 linkst.nagano add cart_list--*/
#cart{
	margin:5px 0 20px 0;
	border-bottom:1px solid #C0C0D8;
	border-collapse:collapse;
	}
.cart_wrapper{
	border-top:1px solid #C0C0D8;
	border-collapse:collapse;
	text-align:left;
	padding:8px 0;
	}
.cart_wrapper_del{
	border-top:1px solid #C0C0D8;
	border-collapse:collapse;
	text-align:left;
	background-color:#E6E6E6;
	color:#999;
	padding:8px 0;
	}
.ticket_list{
	width:630px;
	}
.ticket_list th,td{
	line-height:120%;
	text-align:left;
	font-weight:normal;
	}
.maintitle{
	font-weight:bold;
	}
.ticket_list th.caption{
	width:20px;
	border-right:6px solid #C0C0D8;
	text-align:center;
	font-weight:bold;
	vertical-align:top;
	}
.ticket_list td.kaijyo{
	width:140px;
	text-align:left;
	vertical-align:top;
	}
.left_item{
	padding-left:4px;
	word-break:break-all;/* 2015.01.22 add */
	word-wrap:break-word;/* 2015.01.22 add */
	}
.ticket_list td.seat_list{
	width:400px;
	vertical-align:top;
	}
.ticket_list td.cnl_btn{
	width:70px;
	vertical-align:top;
	text-align:center;
	}
.ticket_list td.cnl_btn a{
	margin:0 auto;
	color:#333;
	width:60px;
	height:26px;
	display:block;
	text-decoration:none;
	background:url('../images/btn_indetail.gif');
	}
.ticket_list td.cnl_btn a:hover{
	margin:0 auto;
	color:#FFF;
	width:60px;
	height:26px;
	display:block;
	text-decoration:underline;
	background:url('../images/btn_indetail.gif') left bottom;
	}
.ticket_list td.cnl_btn a span{
	display:block;
	padding-top:6px;
	}
.ticket_list.nested_table {
	width: inherit;
}
.ticket_list.nested_table .caption {
	background: none;
	border-bottom: 0;
	border-left: 0;
	border-top: 0;
}
.ticket_list.nested_table .left_item_wrapper {
	background: none;
	border-bottom: 0;
	border-left: 0;
	border-top: 0;
	border-right: 0;
}
.ticket_list.nested_table .left_item {
	margin: 0;
	font-size: inherit;
}
#purchase{
	border:1px solid #C0C0D8;
	background-color:#E6E6E6;
	margin-bottom:30px;
	padding:7px;
	font-size:14px;
	font-weight:bold;
	}
#purchase a{
	margin:0 auto;
	color:#333;
	width:290px;
	height:35px;
	display:block;
	text-decoration:none;
	background:url('../images/purchase_btn.gif');
	}
#purchase a:hover{
	margin:0 auto;
	color:#FFF;
	width:290px;
	height:35px;
	display:block;
	text-decoration:underline;
	background:url('../images/purchase_btn.gif') left bottom;
	}
#purchase a span{
	display:block;
	padding-top:11px;
	}
.zaseki{
	margin-right:25px;
	padding:0;
	float:right;
	}
.zaseki td{
	padding-right:3px;
	vertical-align:bottom;
	}
.zaseki td.zsk_price{
	padding:0;
	text-align:right;
	vertical-align:bottom;
	}
/*-- 2013.09.18 change --*/
#hd_cart{
	padding-top:5px;
	}
#cart_btn{
	float:right;
	}
#cart_btn a{
	width:140px;
	height:26px;
	display:block;
	color:#333;
	text-decoration:none;
	background:url('../images/btn_cart.gif');
	}
#cart_btn a:hover{
	width:140px;
	height:26px;
	display:block;
	color:#FFF;
	text-decoration:none;
	background:url('../images/btn_cart.gif') left bottom;
	}
#cart_btn a span{
	display:block;
	padding-top:7px;
	padding-right:16px;
	text-align:center;
	}
/*2013.06.20 k_nagano add*/
.kago_icon:after{ 
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.kago_icon{
  display: inline-block;
}
.kago_icon{
  display: block;
}
.icon{
	margin:0;
	padding:0;
	float:right;
}
.icon td{
	margin:0;
	padding:0;
}
.icon td.txtpsn{
	margin:0;
	padding-right:3px;
	font-weight:bold;
}
#icon2{
	margin:0 auto;
	padding:0;
}
#icon2 td{
	margin:0;
	padding:0;
}
#icon2 td.txtpsn{
	margin:0;
	padding-right:3px;
	font-weight:bold;
}

/* 英語化対応 */
div#header_english_wrapper_login{
	width:150px;
	height:45px;
	float:left;
	}

div#header_english_wrapper{
	width:150px;
	height:45px;
	float:right;
	}

div#header_btn_english_wrapper a.header_btn{
	width:150px;
	height:26px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	}
div#header_btn_english_wrapper a.header_btn:hover{
	width:150px;
	height:26px;
	display:block;
	color:#CC0000;
	font-size:12px;
	text-decoration:underline;
	}
div#header_btn_english_wrapper a span,div#header_btn_english_wrapper a span{
	margin:15px 5px 0 0;
	background-color:#f5deb3;
	display:block;
	padding:5px 0 6px 0;
	border:1px solid #deb887;
	border-radius:5px;			/* CSS3草案 */  
	-webkit-border-radius:5px;	/* Safari,Google Chrome用 */  
	-moz-border-radius:5px;		/* Firefox用 */
	}
table.form_table_english{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #c0c0d8;
	border-collapse:collapse;
	}
table.form_table_english th{
	padding:5px;
	font-size:12px;
	line-height:140%;
	text-align:left;
	font-weight:normal;
	background:#e8e8f1;
	border:1px solid #c0c0d8;
	border-collapse:collapse;
	}
table.form_table_english td{
	padding:5px;
	font-size:12px;
	line-height:140%;
	background:#ffffff;
	border:1px solid #c0c0d8;
	border-collapse:collapse;
	text-align:left;
	}
table.form_table_english td p{
	margin:10px 0px;
	text-align:left;
	font-size:14px;
	line-height:140%;
	}
table.form_table_english th.input{
	padding:5px;
	font-size:12px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	}
table.form_table_english td.input{
	width:470px;
	padding:5px;
	font-size:12px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	word-break:break-all;
	word-wrap:normal;
	}
table.form_table_english th.method{
	padding:5px;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	font-weight:normal;
	}
table.main_btn_wrapper td.btn_wrapper a.footer_next_long{
	margin:0 auto;
	width:240px;
	height:35px;
	display:block;
	color:#333333;
	text-decoration:none;
	background:url('../images/btn_next_5.gif');
	}
table.main_btn_wrapper td.btn_wrapper a.footer_next_long:hover{
	margin:0 auto;
	width:240px;
	height:35px;
	display:block;
	color:#ffffff;
	text-decoration:underline;
	background:url('../images/btn_next_5.gif') left bottom;
	}

div#header_right_wapper_english{
	width:300px;
	height:45px;
	float:right;
	background-image:url('../images/bg_header_sub_english.gif');
	}
div#header_right_wapper_bd_english{
	width:300px;
	float:right;
	}

/* ページタイトル(ヘッダ表示) */
div#header_page_title{
	margin: 5px 0px 0px 0px;
	}

p#header_page_title_logo{
	display:inline-block;
	vertical-align:middle;
	padding: 0px 0px 0px 10px;
	}

p#header_page_title_name_logo{
	display:inline-block;
	vertical-align:middle;
	font-size:18px;
	color:#333333;
	font-weight:bold;
	}

p#header_page_title_name_default{
	position: relative;
	top: 14px;
	left: 10px;
	font-size:18px;
	color:#333333;
	font-weight:bold;
	}

div#btn_common a.common_btn {
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	background:url('../images/btn_common.gif');
	line-height: 13px;
	}
div#btn_common a.common_btn:hover {
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	text-decoration:underline;
	background:url('../images/btn_common.gif') left bottom;
	line-height: 13px;
	}
div#btn_common a.common_btn span {
	padding-top:10px;
	display:block;
	}

/* 2018.07.18 v5.16 start */
.member-box{
	border: 1px solid #C0C0D8;
	background-color: #fff;
	padding:15px 0px;
	font-size:18px;
	line-height: 22px;
	text-align: center;
	max-width:640px;
	margin: 10px auto;
}
.flex-box-horizontal-wrap {
	list-style: none;
	padding: 10px;
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	text-align: center;
	word-wrap: break-word;
}
.flex-box-horizontal-wrap > li {
	background: #e0e0e0;
	color:#636363;
	font-size: 18px;
	border: 1px solid #C0C0D8;
	padding: 20px 10px;
	margin: 5px auto;
	max-width: 100%;
	width: 100%;
	max-width: 570px;
	cursor: pointer;
	word-wrap: break-word;
}
.flex-box-horizontal-wrap > li:hover {
	background: #cc3300;
	color: #fff;
}
/* 2018.07.18 v5.16 end */
/* v5.17(splus: #16) 2019-01-11 add start */
table.form_table th.input_nyukai{
	text-align:center;
	vertical-align:center;
	}
/* v5.17(splus: #16) 2019-01-11 add end */